<?php
// Store all API keys in this file.
// This file should be excluded from version control.

define('MAPBOX_API_KEY', 'sk.eyJ1IjoiZGFkZHl0aW5lIiwiYSI6ImNtZ3EzMnJzMDAya3Eya3M4anR2NHJtdjMifQ.zGEqYuffAbWgZMPjwRwqUQ');

// SendGrid
define('SENDGRID_API_KEY', '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');

// PayPal
define('PAYPAL_CLIENT_ID', 'AVDnoNaRDnJkqCHwm7jOMl9Vbrt1ZLxdauuTo0sqprqOBhkCnwWI72pQeMs1aNYQCk0iZKoncQvQCDwS');
define('PAYPAL_SECRET', 'EDE5TwL0lnTFvLwpr1QCIhK2LN5SYIWAlLc7OPrngfBP2XNX9L0InrQ7L4kXQlCa49RlGyflZVlAYBZF');

// Stripe (placeholder)
define('STRIPE_API_KEY', 'YOUR_STRIPE_API_KEY');
define('STRIPE_PUBLISHABLE_KEY', 'YOUR_STRIPE_PUBLISHABLE_KEY');

?>